create database netacct;
use netacct;
grant usage on netacct.* to acct@localhost ;
grant select,update,insert on netacct.* to acct@localhost ;
SET PASSWORD FOR "acct"@"localhost"=PASSWORD("acct_password");

CREATE TABLE accounting (
   aid int(11) NOT NULL auto_increment,
   time time DEFAULT '00:00:00' NOT NULL,
   data date DEFAULT '0000-00-00' NOT NULL,
   protocol int(5) DEFAULT '0' NOT NULL,
   src_ip varchar(16) NOT NULL,
   src_port int(6) DEFAULT '0' NOT NULL,
   dst_ip varchar(16) NOT NULL,
   dst_port int(6) DEFAULT '0' NOT NULL,
   packet int(11) DEFAULT '0' NOT NULL,
   data_size int(11) DEFAULT '0' NOT NULL,
   user varchar(15) NOT NULL,
   device varchar(8) NOT NULL,
   PRIMARY KEY (aid)
);
